Package Details: snownews 1.9-1

Git Clone URL: https://aur.archlinux.org/snownews.git (read-only, click to copy)
Package Base: snownews
Description: RSS feed reader for the command-line
Upstream URL: https://github.com/msharov/snownews
Licenses: GPL3
Submitter: Barthalion
Maintainer: willemw (msharov)
Last Packager: willemw
Votes: 4
Popularity: 0.001231
First Submitted: 2018-01-05 17:03 (UTC)
Last Updated: 2021-10-03 09:17 (UTC)

Required by (0)

Sources (1)

Latest Comments

willemw commented on 2022-10-27 17:31 (UTC)

@c_unit: Thanks. Will follow releases on Sourceforge from now on.

c_unit commented on 2022-10-27 14:53 (UTC)

FYI: GitHub project has been archived and author claims all new releases after 1.9 will be on Sourceforge only: https://github.com/msharov/snownews#moved

willemw commented on 2021-05-12 04:22 (UTC)

@aurmyster: Thanks. Fixed.

aurmyster commented on 2021-05-11 22:59 (UTC)

This package installs to wherever your AUR build directory is. Please correct. Thanks!

markand commented on 2019-02-14 15:42 (UTC) (edited on 2019-02-14 15:43 (UTC) by markand)

Any reason why the permission is not executable for group/other?

$ ls -l  /usr/bin/snownews
-rwxr--r-- 1 root root 97416 Feb 14 16:41 /usr/bin/snownews

LinRs commented on 2018-06-08 15:45 (UTC)

hi, @willemw

I change the upstream link for snownews 1.5.12 to archive link.

The newest release of 1.5.13 can not build when openssl update to v1.1(https://github.com/kouya/snownews/issues/4) and it was not been fixed in v1.5.13 of snownews.

I may create new package for git version fixed the conflict of openssl soon.

willemw commented on 2018-06-07 15:34 (UTC)

Build error:

curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading 
<http://kiza.kcore.de/software/snownews/download/snownews-1.5.12.tar.gz>                                                              
    Aborting...